» Ubuntu » パッケージ

Error

two or more packages specified (libecore-dbg precise)